#include "optnames.h"

const char *layerNames[] = {
                           "DeskTop",
						   "Below",
						   "Normal",
						   "OnTop",
						   "Dock",
						   "AboveDock",
						   "Menu"
                           };
const int cLayerNames = sizeof(layerNames) / sizeof(char*);

const char *trayOpts[] = {
                          "Ignore",
						  "Minimized",
						  "Exclusive"
                         };
const int cTrayOpts = sizeof(trayOpts) / sizeof(char*);

const char *optsNames[] = {
						  "allWorkspaces",

						  "ignoreWinList",
						  "ignoreTaskBar",
						  "ignoreQuickSwitch",

						  "fullKeys",
						  "fMove",
						  "fResize",
						  "fClose",
						  "fMinimize",
						  "fMaximize",
						  "fHide",
						  "fRollup",

						  "dTitleBar",
						  "dSysMenu",
						  "dBorder",
						  "dResize",
						  "dClose",
						  "dMinimize",
						  "dMaximize",

						  "noFocusOnAppRaise",
						  "ignoreNoFocusHint",

						  "doNotCover",

                          "startMaximized",
                          "startMaximizedVert",
                          "startMaximizedHorz",
                          "startMinimized",
                          "startMinimizedVert",
                          "startMinimizedHorz",
			  "doNotFocus"
						 };

/* Quantity of options exclude icon, workSpace, layer, geometry, tray */
const int cOptions  = sizeof(optsNames) / sizeof(char*);

/*The number of first option with default value 1*/
const int first1 = 5;
/*The number of last option with default value 1*/
const int last1  = 18;

