/***************************************************************************
                          xwinoptinfo.cpp  -  description
                             -------------------
    begin                : Thu Aug 8 2002
    copyright            : (C) 2002 by Vadim A. Khohlov
    email                : xvadim@teko.kherson.ua
 ***************************************************************************/

/***************************************************************************
 *                                                                         *
 *   This program is free software; you can redistribute it and/or modify  *
 *   it under the terms of the GNU General Public License as published by  *
 *   the Free Software Foundation; either version 2 of the License, or     *
 *   (at your option) any later version.                                   *
 *                                                                         *
 ***************************************************************************/

#include "xwinoptinfo.h"

/**
 * Creates a object with default options for window with
 * WM_CLASS aClass and WM_NAME aName.
 */
XWinOptInfo::XWinOptInfo(const QString &aClass, const QString aName,
			const QString &aRole):
oWm_class(aClass), oWm_name(aName), oWm_role(aRole)
{
	int i;

	oWorkSpace = -1;
	oLayer     = 2;
	oTray      = 0;

	for(i = 0; i < first1; i++)
		oOptions[i] = 0;
	while(i <= last1)
		oOptions[i++] = 1;
	while(i < cOptions)
		oOptions[i++] = 0;
}/* constructor */

XWinOptInfo::~XWinOptInfo()
{
}/* destructor */
